using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using System.Data.SqlClient;

namespace BLL
{
    public class news
    {
        DAL.news dn = new DAL.news();

        public bool insert(MODEL.news neww)
        {
            return dn.insert(neww);
        }
        public bool delete(string neww)
        {
            return dn.delete(neww);
        }

        public DataTable select(string strWhere)
        {
            return dn.select(strWhere);
        }
    }
}